<PAMDataset>
  <PAMRasterBand band="1">
    <NoDataValue>-9.99900000000000E+03</NoDataValue>
    <Metadata>
      <MDI key="STATISTICS_MAXIMUM">20.475999832153</MDI>
      <MDI key="STATISTICS_MEAN">-4.5574189885104</MDI>
      <MDI key="STATISTICS_MINIMUM">-30.590999603271</MDI>
      <MDI key="STATISTICS_STDDEV">9.3849695016641</MDI>
    </Metadata>
  </PAMRasterBand>
</PAMDataset>
